do_initial_zoom_fit 1
enable_vcd_autosave yes
splash_disable on
dynamic_resing 1
initial_window_x 1920
initial_window_y 1120

# ablak háttérszíne
color_back gray90

# értékek színe 
color_value blue

# rács színe
color_grid light steel blue

# jelek színe
#color_1 light sea green
color_1 dark olive green
#color_0 dark sea green
color_0 dark olive green

vector_padding 16
enable_vert_grid 1
enable_horiz_grid 0

color_vbox dark olive green
color_xfill dark red

color_time dark orange